<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <dimen name="indicator_line_width" tools:ignore="ResourceName">20dp</dimen>
    <dimen name="default_state_view_icon_size" tools:ignore="ResourceName">80dp</dimen>
    <dimen name="default_state_view_title_text_size" tools:ignore="ResourceName">20sp</dimen>
    <dimen name="default_state_view_button_retry_margin_horizontal" tools:ignore="ResourceName">30dp</dimen>
    <dimen name="default_state_view_button_retry_width_max" tools:ignore="ResourceName">300dp</dimen>
    <dimen name="default_state_view_empty_margin_top" tools:ignore="ResourceName">20dp</dimen>
    <dimen name="default_state_view_error_description_margin_horizontal" tools:ignore="ResourceName">30dp</dimen>
</resources>